Subject: One of these things (CONFIG_HZ) is not like the others..

From: [email-masked] (Arnd Bergmann)
Date: Mon, 21 Jan 2013 22:30:07 +0000

On Monday 21 January 2013, Matt Sealey wrote:
> So is that a bug in that it is not available to ARM right now, a bug
> in that it would be impossible for anyone on ARM to have ever tested
> this code, or a bug in that it should NEVER be enabled for ARM for
> some reason? John? Ingo? :)
> 

I think it's a bug that it's not available. That does not look intentional.

	Arnd